Subject: bug#75672: 31.0.50; scratch/igc memory usage/collection issues

From: Alexis Purslane <[email-masked]>
Date: Mon, 20 Jan 2025 19:13:36 +0000

"Stefan Kangas" <[email-masked]> writes:

> S v runs the command gnus-summary-very-wide-reply

That doesn't quite do what I want, since it only works in Summary
buffers, not Article buffers, and doesn't include the original, let
alone allow me to reply only to particular parts of the origina. But I
discovered S W works as wide reply with original in Summary /and/ in
Article buffers (less to remember) /and/ also allows me to reply to
selected parts of the original message in Article buffers, which is
exactly what I wanted.